How to update RiderLink plugin UE4

RiderLink plugin synchronization is required
The RiderLink Unreal Editor plugin is not in sync with UnrealLink Rider plugin. Different versions of plugins are not guarantied to work together.
Installed version: 2020.2.37
Required version: 2020.2.67

 

Anyone how to update plugin? Cos I pressed Update plugin in Engine button, nothing happened. Thanks!

2 comments
Comment actions Permalink

Hello Opheliah95, please try checking UnrealLink plugin in File | Settings | Plugins | Installed. Please also check if there is enabled an option to update plugin automatically in File | Settings | Languages & Frameworks | Unreal Engine. Keep me posted on the results.

1
Comment actions Permalink

Hello Olga,

Thank you for your advice. My plugin didn't update automatically without a label in the checkbox.

0

Please sign in to leave a comment.